#pragma once

#include "CoreMinimal.h"
#include "TallyMenuViewInterface.h"
#include "CoreBaseUserWidget.h"
#include "CoreTallyMenuWidget.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDUIVIEWSCORE_API UCoreTallyMenuWidget : public UCoreBaseUserWidget, public ITallyMenuViewInterface
{
	GENERATED_BODY()

public:
	UCoreTallyMenuWidget();
};

FORCEINLINE uint32 GetTypeHash(const UCoreTallyMenuWidget) { return 0; }
